k_gradients {keras} | R Documentation

## Returns the gradients of `variables` w.r.t. `loss`.

### Description

Returns the gradients of `variables` w.r.t. `loss`.

### Usage

    k_gradients(loss, variables)

### Arguments

`loss` | Scalar tensor to minimize.
`variables` | List of variables.

### Value

A gradients tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]